Subject: bug#1452: Acknowledgement (23.0.60; Problem with nextstep, longlines-mode,)

From: Harald Hanche-Olsen <[email-masked]>
Date: Tue, 5 Jan 2016 21:15:48 +0000

-----Original Message-----
From: Eli Zaretskii <[email-masked]>
Date: 5 January 2016 at 21:46:40

> FWIW, I cannot reproduce this bug on my system. Note that the OP
> explicitly said that he only see this in the NS build, not on X. So I
> think this is indeed an NS specific bug related to display. Only
> someone who has access to NS can debug it.

The OP stopped using longlines-mode an eternity ago. 8-)
But when I try out my recipe in a recent nextstep build, I can’t reproduce it either.
At least not the visual aspect; after I disable longlines-mode, the newlines are still “decorated” with the properties (hard t read-nonsticky (hard)). But that has no consequences visually, as far as I can tell.

So I guess it’s okay to close the bug, with a slightly different rationale than the one given.

– Harald